Subject: bug#76999 Patch not applied correctly

From: Morgan Smith <[email-masked]>
Date: Thu, 24 Apr 2025 22:24:49 -0400

Hello,

Thank you for applying my patch!  I appreciate that you are closing
bugs.

However, on this particular bug report it seems you applied my V2
version when I had a V3 patch series ready.

Also, you seem to have omitted some portions of the patch for some
reason.  You did not apply the section of the patch that removes and
unregisters the file "llama-cpp-vulkan-optional.patch".

I believe the most straightforward fix would be to revert the applied
patches and then apply my latest series.

Thank you,

Morgan